﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent; }
body { font-size: 100%; font-family: 'Open Sans' , Tahoma, Arial, Helvetica, sans-serif; background-image: url('/images/bg-pfes.png'); background-repeat: no-repeat; background-position: center top; background-color: #d5d3de; background-attachment: fixed; }
H1 { font-size: 1.5em; }
H2 { font-size: 1.2em; }
H3 { font-size: 1em; }
img { border: none; }
p { line-height: 1.5; }
ul { list-style: none; }
a { text-decoration: none; }
a:link, a:visited { text-decoration: none; }
a:focus { text-decoration: underline; }
.clearer { clear: both; }
a img { border: none; }
/*****************************************
CLEAR FIXES
*****************************************/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; top: 0px; left: 0px; }
* html .clearfix { height: 1%; }
/*--NEW CLEARFIX METHOD For modern browsers */
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom: 1; }
/**************************************
SITE CONTAINERS
**************************************/
#pageContainer, #header, #footer { width: 100%; margin: 0; position: relative; }
#content, .headerContent, .footerContent, #copyright { width: 980px; margin: 0 auto; position: relative; }
#content { margin-bottom: 30px; }
#content .primaryColumn { width: 100%; z-index: 1; }
/* ALL =HEADER STYLES IN HERE */
#header { height: 195px; background-image: url('/images/bg-topnav.jpg'); background-repeat: repeat-x; }
.headerContainer { clear: both; margin-top: 20px; position: relative; overflow: hidden; }
#rightPanel { width: 230px; float: right; margin-bottom: 20px; margin-left: 20px; }
#middlePanel { width: 480px; }
/***************************************************
TOP NAVIGATION LINKS
***************************************************/
.topLinks { height: 26px; }
.topLinks li { float: left; list-style-type: none; }
a.topLinkTri { background-image: url('/images/top_nav_buttons/btn-topnav-selected_01_01.gif'); background-repeat: no-repeat; text-indent: -9999px; display: block; width: 136px; height: 26px; background-color: #5B6693; }
a.topLinkPolice { background-image: url('/images/top_nav_buttons/btn-topnav-selected_01_02.gif'); background-repeat: no-repeat; text-indent: -9999px; display: block; width: 76px; height: 26px; background-color: #5B6693; }
a.topLinkFire { background-image: url('/images/top_nav_buttons/btn-topnav-selected_01_03.gif'); background-repeat: no-repeat; text-indent: -9999px; display: block; width: 126px; height: 26px; background-color: #5B6693; }
a.topLinkEmergency { background-image: url('/images/top_nav_buttons/btn-topnav-selected_01_04.gif'); background-repeat: no-repeat; text-indent: -9999px; display: block; width: 150px; height: 26px; background-color: #5B6693; }
a.topLinkTriSelected { background-image: url('/images/top_nav_buttons/btn-topnav-selected_01.gif'); background-color: #FFFFFF; }
a.topLinkPoliceSelected { background-image: url('/images/top_nav_buttons/btn-topnav-selected_02.gif'); background-color: #FFFFFF; }
a.topLinkFireSelected { background-image: url('/images/top_nav_buttons/btn-topnav-selected_03.gif'); background-color: #FFFFFF; }
a.topLinkEmergencySelected { background-image: url('/images/top_nav_buttons/btn-topnav-selected_04.gif'); background-color: #FFFFFF; }
/********************************************************************
HEAD LOGO
*******************************************************************/
.LogoHeader { height: 140px; float: left; width: 500px; }
.LogoHeader h1 { margin-top: 30px; }
.headLogo { float: left; margin-right: 20px; }
#searchwrapper { width: 215px; height: 24px; background-image: url(/images/bg-searchbar_sml.png); background-repeat: no-repeat; padding: 0px; margin-right: 30px; position: relative; float: right; top: 50px; }
#searchwrapper form { display: inline; }
.searchbox { border: 0px; background-color: transparent; position: absolute; top: 4px; left: 9px; width: 195px; }
.searchbox_submit { border: 0px; background-color: transparent; position: absolute; top: 0px; left: 205px; width: 35px; height: 24px; }
/* GLOBAL NAVIGATION ==========*/
#globalNav { float: right; margin-top: 100px; width: 336px; }
#globalNav ul { display: block; list-style: none; margin: 0 auto; padding: 0; height: 20px !important; }
#globalNav li { padding: 0; background-image: none; height: 20px; float: left; }
#globalNav li a { float: left; height: 20px; overflow: hidden; display: block; text-indent: -9999px; float: left; }
/*Buttons ---------------------------------------------------------------*/
#globalNav li#MediaCentre a { width: 113px; background-image: url('/images/glb-nav-MediaCentre.png'); }
#globalNav li#AboutTriservice a { width: 145px; background-image: url('/images/glb-nav-AboutTriservice.png'); }
#globalNav li#Contact a { width: 97px; background-image: url('/images/glb-nav-ContactUs.png'); }
#globalNav li#PFESJobs a { width: 124px; background-image: url('/images/glb-nav-Careers.png'); }
#globalNav li#MediaCentre { width: 113px; }
#globalNav li#AboutTriservice { width: 145px; }
#globalNav li#Contact { width: 97px; }
#globalNav li#PFESJobs { width: 124px; }
#globalNav li a:hover, #globalNav li a:focus { background-position: 0 -20px; }
#globalNav li a.selected { background-position: 0 -40px; }
/**************************************
STANDARD CONTENT
**************************************/
.standardContent { margin-left: 250px; padding: 0; min-height: 220px; }
.articleBanner { margin-left: 250px; }
/**************************************
PAGE BODY
**************************************/
.pageBody { margin-top: 20px; }
.pageBody h1 { margin-bottom: .5em; }
.pageBody h2 { margin-bottom: .5em; margin-top: .5em; }
.pageBody h3 { margin-bottom: .5em; margin-top: .5em; }
.pageBody p.intro { font-size: 1.2em; color: #666666; margin-bottom: .5em; }
.pageBody p.mrdate { color: #999999; }
.pageBody p { margin-bottom: .6em; }
.pageBody li ul { margin-top: .5em; margin-bottom: .5em; }
.pageBody li ul { margin-top: .5em; margin-bottom: .5em; }
.pageBody li ol { margin-top: .5em; margin-bottom: .5em; }
.pageBody li ol { margin-top: .5em; margin-bottom: .5em; }
.limage { float: left; margin: 0px 10px 10px 0; display: inline; }
.rimage { float: right; margin: 0px 0 10px 10px; display: inline; }
.pageBody ul { margin-left: 3em; }
.pageBody ul li { line-height: 1.5em; list-style-type: disc; margin-bottom: 0.5em; }
.pageBody ol { margin-left: 3em; }
.pageBody ol li { line-height: 1.5em; margin-bottom: 0.5em; }
.pageBody { overflow: hidden; }
dl { margin: .6em 0 0 0; }
dt { font-style: italic; }
dd { margin: 0 0 .6em 1em; }
/******************************************
ARTICLE IMAGE
******************************************/
#articleImageBox { float: left; background-color: #CCCCCC; margin-right: 20px; margin-bottom: 20px; }
#articleImage { border: 2px solid #CCCCCC; text-align: center; color: #666666; }
/**************************************
ROTATING BANNER
**************************************/
.rotatorHolder { height: 240px; }
.rotator { display: none; }
.rotatorNav ul { float: left; }
/*--Main Container--*/
.rotatorView { float: left; position: relative; }
/*--Window/Masking Styles--*/
.rotatorWindow { height: 240px; width: 730px; overflow: hidden; /*--Hides anything outside of the set width/height--*/ position: relative; }
.rotatorImageReel { position: absolute; top: 0; left: 0; }
.rotatorImageReel img { float: left; }
/*--Paging Styles--*/
.rotatorPaging { position: absolute; bottom: 5px; right: -6px; width: 120px; height: 51px; z-index: 100; /*--Assures the paging stays on the top layer--*/ text-align: left; line-height: 37px; padding: 0 0 0 40px; background: url('/images/rotating-banner-pointer.png') no-repeat; display: none; /*--Hidden by default, will be later shown with jQuery--*/ }
.rotatorPaging a { padding: 5px; text-decoration: none; color: #fff; font-size: 0.8em; }
.rotatorPaging a.active { font-weight: bold; background: #920000; border: 1px solid #610000; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
.rotatorPaging a:hover { font-weight: bold; }
/***************************************
SPOTLIGHTS
***************************************/
.spotlights { margin-top: 20px; height: 150px; }
.spotlights ul { list-style: none; display: block; margin: 0; padding: 0; }
.spotlights li { margin: 0 20px 0 0; }
.spotlights ul, .spotlights li { display: inline; }
.spotlights li.last { margin: 0; }
/************************************************
FEATURE PANEL
************************************************/
.featured { border: 1px solid #CCCCCC; background-color: #FFF; width: 478px; float: left; margin-top: 20px; font-size: 80%; }
.featuredHeader, .featuredHeaderPolice, .featuredHeaderFire, .featuredHeaderEmergency { height: 28px; padding-left: 10px; padding-top: 12px; border-bottom: 1px solid #CCCCCC; color: #FFFFFF; }
.featuredHeader { background-color: #5B6693; }
.featuredHeaderPolice { background-color: #006293; }
.featuredHeaderFire { background-color: #E31C18; }
.featuredHeaderEmergency { background-color: #E57D03; }
.featuredItemContainer { background-color: #FFCCFF; }
.featuredItem { width: 155px; min-height: 130px; background: url('/images/icon-feature.gif') no-repeat 0 0; float: left; padding: 0 20px 0 55px; }
.featuredItemEdrum { width: 155px; min-height: 130px; background: url('/images/eDrum/icon-feature-edrum.png') no-repeat 0 0; float: left; padding: 0 20px 0 55px; }
.featuredItem h3 { color: #5B6693; }
.featuredItem h3 a { color: #5B6693; }
.featuredItemEdrum h3 { color: #5B6693; }
.featuredItemEdrum h3 a { color: #5B6693; }
.featuredItemDate { color: #808080; }
.featuredItemSnippet { max-height: 40px; overflow: hidden; font-size: 0.8em; }
.featuredItem a.readMore, .featuredItemEdrum a.readMore { display: block; width: 92px; height: 22px; background: url('/images/btn-read-more.gif'); background-repeat: no-repeat; background-position: left top; text-indent: -9999px; margin-top: 5px; }
.featuredWrap { width: 466px; float: left; padding: 20px 0 20px 12px; }
.featuredWrap .spacer { width: 20px; }
.featuredWrap table { width: 100%; }
.featuredWrap table td { padding-bottom: 10px; padding-right: 10px; vertical-align: top; }
.featuredWrap table td.featureContent { width: 50%; padding-right: 10px; }
.featuredWrap table .featureHead a { font-size: 1.2em; color: #5B6693; font-weight: Bold; }
.featuredWrap table .featureHead a:hover { text-decoration: underline; }
.featuredWrap table .featureDate { color: #666; }
/************************************************
MEDIA BOX
************************************************/
.mediaBox { border: 1px solid #CCCCCC; float: right; width: 228px; background-color: #FFFFFF; margin-top: 20px; font-size: 80%; }
.mediaBoxHeader { height: 28px; padding-left: 10px; padding-top: 12px; background-image: url('/images/bg-feature-panel-header.gif'); background-position: bottom; border-bottom: 1px solid #CCCCCC; background-repeat: repeat-x; }
.mediaBoxHeader a { color: #5B6693; }
.mediaBoxHeader div.rss { width: 30px; height: 30px; position: relative; left: 180px; top: -22px; }
.mediaBoxItems { }
.mediaBoxItems ul { padding: 10px 13px 0px 10px; }
.mediaBoxItems li { padding-bottom: 4px; }
.mediaBoxItems a { }
.mediaBoxItems a:hover { text-decoration: underline; }
.mediaBoxItems .mediaItemsIntro { color: #333333; }
.mediaBoxItems .mediaItemsDate { color: #666666; }
/************************************************
MEDIA RELEASE IMAGES
************************************************/
.mrImageBox { border: 1px solid #CCCCCC; background-color: #ffffff; margin-bottom: 20px; }
.mrImageBoxHeader { background-color: #CCCCCC; padding: 4px 0 4px 10px; }
.mrImageBoxHeader h2 { margin: 0; color: #666666; font-size: 0.8em; }
.mrImages { padding: 5px 5px 0 5px; }
.mrImages img { margin: 0 0 5px 0; }
/************************************************
MEDIA RELEASE AUDIO
************************************************/
.mrAudioBox { border: 1px solid #CCCCCC; background-color: #ffffff; margin-bottom: 20px; width: 230px; }
.mrAudioBoxHeader { background-color: #CCCCCC; padding: 4px 0 4px 10px; }
.mrAudioBoxHeader h2 { margin: 0; color: #666666; font-size: 0.8em; }
.mrAudioBoxLinks { padding: 5px; }
.mrAudioBoxLinks ul { margin: 0; }
.mrAudioBoxLinks li.tape { list-style-type: none; background: url(/images/AudioSymbol-01.jpg) no-repeat top left; display: block; overflow: hidden; height: 20px; padding-left: 22px; }
.mrAudioBox .note { background-color: #C0C0C0; font-size: .8em; padding: 4px 4px 4px 10px; }
/**************************************
BREADCRUMB
**************************************/
.breadcrumbHolder { margin-left: 250px; padding: 0; }
.breadcrumb, .breadcrumbPolice, .breadcrumbFire, .breadcrumbEmergency { height: 18px; padding-top: 2px; padding-left: 5px; font-size: 0.68em; overflow: hidden; }
.breadcrumb { background-position: top; background-color: #5B6693; background-image: url('../images/bg-breadcrumb-triservice.png'); background-repeat: repeat-x; color: #9a97b0; }
.breadcrumb a, .breadcrumbFire a, .breadcrumbEmergency a, .breadcrumbPolice a { color: #FFFFFF; }
.breadcrumbPolice { background-position: top; background-color: #006293; background-image: url('../images/bg-breadcrumb-police.png'); background-repeat: repeat-x; color: #669db5; }
.breadcrumbFire { background-position: top; background-color: #E31C18; background-image: url('../images/bg-breadcrumb-fire.png'); background-repeat: repeat-x; color: #eda7aa; }
.breadcrumbEmergency { background-position: top; background-color: #f08925; background-image: url('../images/bg-breadcrumb-emergency.png'); background-repeat: repeat-x; color: #ffc5a6; }
/************************************************
FOOTER
************************************************/
#footer { background-position: left top; background-image: url('/images/bg-footer.gif'); height: 150px; background-repeat: repeat-x; margin-top: 20px; font-size: 80%; }
.footerContent { background-image: url('/images/bg-footer-content.gif'); background-repeat: no-repeat; background-position: left bottom; height: 150px; }
.footerItem, .footerItemWide { width: 225px; margin-right: 15px; margin-top: 15px; float: left; }
.footerItemWide { width: 675px; }
.footerItemImage { float: left; width: 50px; }
.footerItemText { margin-left: 60px; color: #fff; }
.footerItemText p { font-weight: bold; }
#copyright { color: #5B6693; padding: 10px 0 0 0; top: 0px; left: 0px; font-size: 80%; margin-bottom: 20px; }
#copyrightImage { float: left; width: 110px; }
#copyrightNav { }
#copyrightNav li { float: left; display: block; }
#copyrightText { }
/***********************************************************
FORMS ONLINE
************************************************************/
#formsOnline { width: 480px; }
#formsOnline ul li { margin-top: 0; margin-bottom: 0; }
#formsOnline ul { margin-bottom: 0; }
#formsOnline .Blue, #formsOnline .Red, #formsOnline .Orange, #formsOnline .Purple { margin-bottom: 20px; }
#formsOnline .head { margin-top: 5px; color: #666666; }
#formsOnline .Blue h3 { color: #006293; border-top: 2px solid #006293; padding-top: 5px; }
#formsOnline .Red h3 { color: #E31C18; border-top: 2px solid #E31C18; padding-top: 5px; }
#formsOnline .Orange h3 { color: #E57D03; border-top: 2px solid #E57D03; padding-top: 5px; }
#formsOnline .Purple h3 { color: #5B6693; border-top: 2px solid #5B6693; padding-top: 5px; }
#formsOnline .Blue .head { border-top: 1px solid #006293; }
#formsOnline .Red .head { border-top: 1px solid #E31C18; }
#formsOnline .Orange .head { border-top: 1px solid #E57D03; }
#formsOnline .Purple .head { border-top: 1px solid #5B6693; }
#formsOnline .comment { margin-top: 2px; color: #666666; }
#formsOnline .attachments { margin-top: 2px; }
/***********************************************************
TABLES
***********************************************************/
table.triservice, table.police, table.fire, table.emergency { border-spacing: 0px; border-collapse: collapse; margin-bottom: 20px; }
table.triservice th, table.police th, table.fire th, table.emergency th { text-align: right; font-weight: normal; padding: 0.1em 0.5em; vertical-align: bottom; }
table.triservice tr, table.police tr, table.fire tr, table.emergency tr { border-bottom: 1px solid #FFFFFF; }
table.triservice tr { background: #E3E6EE; }
table.police tr { background: #D7F2FF; }
table.emergency tr { background: #FEE6C7; }
table.fire tr { background: #FBD8D7; }
table.triservice td, table.police td, table.fire td, table.emergency td { text-align: right; padding: 0.1em 0.5em; vertical-align: top; }
table.triservic td.left, table.police td.left, table.fire td.left, table.emergency td.left { text-align: left; padding: 0.1em 0.5em; }
table.triservice thead th { background: #5B6693; color: #FFFFFF; }
table.police thead th { background: #006293; color: #FFFFFF; }
table.fire thead th { background: #E31C18; color: #FFFFFF; }
table.emergency thead th { background: #E57D03; color: #FFFFFF; }
table.triservice th.Corner, table.police th.Corner, table.fire th.Corner, table.emergency th.Corner { text-align: left; }
table.triservice .comment, table.police .comment, table.fire .comment, table.emergency .comment { font-size: .90em; color: #666666; text-align: right; padding-bottom: 4px; }
table.triservice .date, table.police .date, table.fire .date, table.emergency .date { font-size: .90em; color: #666666; }
/********************************************************************
GENERAL LINKS
********************************************************************/
table.generalLinks-Purple, table.generalLinks-Blue, table.generalLinks-Red, table.generalLinks-Orange { margin-bottom: 20px; border-spacing: 0px; border-collapse: collapse; width: 100%; }
table.generalLinks-Purple { border-top: 2px solid #5B6693; border-bottom: 1px solid #5B6693; }
table.generalLinks-Purple th { text-align: left; font-weight: bold; padding: 0.2em 0.5em; color: #5B6693; }
table.generalLinks-Purple td { text-align: left; border-top: 1px dotted #5B6693; padding: 0.2em 0.5em; }
table.generalLinks-Blue { border-top: 2px solid #006293; border-bottom: 1px solid #006293; }
table.generalLinks-Blue th { text-align: left; font-weight: bold; padding: 0.2em 0.5em; color: #006293; }
table.generalLinks-Blue td { text-align: left; border-top: 1px dotted #006293; padding: 0.2em 0.5em; }
table.generalLinks-Red { border-top: 2px solid #E31C18; border-bottom: 1px solid #E31C18; }
table.generalLinks-Red th { text-align: left; font-weight: bold; padding: 0.2em 0.5em; color: #E31C18; }
table.generalLinks-Red td { text-align: left; border-top: 1px dotted #E31C18; padding: 0.2em 0.5em; }
table.generalLinks-Orange { border-top: 2px solid #E57D03; border-bottom: 1px solid #E57D03; }
table.generalLinks-Orange th { text-align: left; font-weight: bold; padding: 0.2em 0.5em; color: #E57D03; }
table.generalLinks-Orange td { text-align: left; border-top: 1px dotted #E57D03; padding: 0.2em 0.5em; }
/*************************************************************
CAREERS - YOUR STORY
*************************************************************/
#yourStory { padding: 8px; background-color: #E5E5E5; margin-bottom: 20px; line-height: 1.8em; }
#yourStory .pic { float: left; }
#yourStory .text { font-family: Georgia, "Times New Roman" , Times, serif; font-style: italic; margin-left: 240px; }
#yourStory .name { margin-left: 240px; }
/*********************************************************
SEARCH RESULTS
*********************************************************/
.search-results-category { background-color: #E6E6E6; border-top: 2px solid #5B6693; border-bottom: 1px solid #5B6693; }
.search-results-hit { border-bottom: 1px solid #5B6693; }
/**********************************************************
STAFF
**********************************************************/
#staff { }
#staff .container { overflow: hidden; border-bottom: 1px solid #808080; margin: 0 0 20px 0; padding: 0 0 10px 0; }
#staff .container .name { font-size: 1.2em; }
#staff .container .title { color: #666666; margin-bottom: 5px; }
#staff .container .Red { color: #CD202C; }
#staff .container .Blue { color: #005C84; }
#staff .container .Purple { color: #55517B; }
#staff .container .Orange { color: #FF6D22; }
#staff .container .text { }
/*********************************************
TERRITORIES MOST WANTED
*********************************************/
#mostWanted { }
/***************INDEX*****************/
#mostWanted .index { margin-top: 10px; overflow: hidden; }
#mostWanted .index .picture { float: left; margin: 5px 0 0 5px; position: relative; }
#mostWanted .arrested { display: block; position: absolute; top: 0; left: 0; height: 80px; width: 80px; background-image: url('../images/wanted-stamp-small.png'); background-repeat: no-repeat; }
#mostWanted .located { display: block; position: absolute; top: 0; left: 0; height: 80px; width: 80px; background-image: url('../images/located-small.png'); background-repeat: no-repeat; }
#mostWanted .index .content { margin: 5px 0 0 100px; }
/*************TABLE**************/
#mostWanted table.wanted { border-spacing: 0px; border-collapse: collapse; width: 100%; }
#mostWanted table.wanted tr { border-bottom: 1px solid #336600; padding: 2px 0 2px 0; }
#mostWanted table.wanted tr.last { border: none; padding: 2px 0 2px 0; }
#mostWanted table.wanted td.courier { font-family: 'Courier New' , Courier, monospace; }
#mostWanted table.wanted td.title { color: #336600; width: 20%; }
/***************PAGE*****************/
#mostWanted .page { margin-top: 10px; }
#mostWanted .page .picture { float: left; margin: 5px 0 0 5px; position: relative; }
#mostWanted .page .content { margin: 5px 0 0 220px; }
#mostWanted .clearer { clear: both; height: 5px; }
/**********************************************************
ROAD TOLL
**********************************************************/
.emptyspan { position: absolute; width: 100%; height: 100%; top: 0; left: 0; /* edit:added z-index */ z-index: 1; /* edit:fixes overlap error in IE7/8, */ background-image: url('../images/empty.gif'); }
#roadtoll { margin: 0 0 20px 0; width: 230px; cursor: pointer; background-image: url(../images/roadtoll/bg-rt.png); background-repeat: no-repeat; height: 114px; position: relative; overflow: hidden; }
#rtCurrentDate { position: absolute; left: 138px; top: 18px; color: Black; }
#rtThisYear { position: absolute; top: 60px; left: 15px; width: 90px; }
#rtLastYear { position: absolute; top: 60px; left: 125px; width: 90px; }
#roadtollTable { width: 140px; float: left; margin-right: 20px; }
#roadtollTally { margin: 0; padding: 0; }
#roadtollTally .container { margin-bottom: 20px; }
#roadtollTally .container .head { font-weight: bold; font-size: 1.2em; line-height: 30px; vertical-align: middle; color: #FFF; display: block; cursor: pointer; height: 30px; }
#roadtollTally .container .head .active { float: left; display: block; height: 30px; background-image: url('/images/accordion-pointer-active.png'); background-repeat: no-repeat; width: 30px; }
#roadtollTally .container .head .ready { float: left; display: block; height: 30px; background-image: url('/images/accordion-pointer-ready.png'); background-repeat: no-repeat; width: 30px; }
#roadtollTally .container .Red { background-color: #CD202C; }
#roadtollTally .container .Blue { background-color: #005C84; }
#roadtollTally .container table { width: 100%; border-collapse: collapse; }
#roadtollTally .container table a { font-size: .80em; }
#roadtollTally .container table a:hover { text-decoration: underline; }
#roadtollTally .container table th, #roadtollTally .container table td { padding: 2px 5px 2px 5px; text-align: right; }
#roadtollTally .container table th { font-size: .80em; }
#roadtollTally .container table.Redtable { background-color: #FAE9EA; }
#roadtollTally .container table.Bluetable { background-color: #E6EFF3; }
#roadtollTally .container table.Redtable th, #roadtollTally .container table.Redtable td { border-left: 1px solid #CD202C; }
#roadtollTally .container table.Bluetable th, #roadtollTally .container table.Bluetable td { border-left: 1px solid #005C84; }
#roadtollTally .container table th.first, #roadtollTally .container table td.first { border: none; white-space: nowrap; }
#roadtollTally .container table tr.white { background-color: #FFFFFF; }
/**********************************************************
SIDE MENU LINK
**********************************************************/
.sideMenuLink { margin-bottom: 20px; }
.sideMenuLink img { margin: 0 auto 0 auto; display: block; }
.sideMenuLink a { color: #993300; }
.sideMenuLink .header { text-align: center; margin-bottom: 5px; }
.sideMenuLink .text { font-size: .80em; text-align: center; margin-top: 5px; display: block; width: 200px; margin: 0 auto 0 auto; }
/**********************************************************
MULTI COLUMN GRID
**********************************************************/
table.gridList td { padding: 0px 20px 5px 0; }
/**********************************************************
EXTRANET LOGIN
**********************************************************/
.extranetLoginHead-fire, .extranetLoginHead-emergency, .extranetLoginHead-police, .extranetLoginHead-triservice { color: #FFFFFF; padding: 8px 10px 0 10px; height: 24px; margin-top: 20px; font-weight: bold; font-size: .80em; }
.extranetLoginHead-fire { background-color: #E31C18; }
.extranetLoginHead-emergency { background-color: #E57D03; }
.extranetLoginHead-police { background-color: #006293; }
.extranetLoginHead-triservice { background-color: #5B6693; }
.extranetLogin { background-image: url('../images/bg-extranet-login.png'); background-position: bottom; border: 1px solid #CCCCCC; background-repeat: repeat-x; background-color: #FFFFFF; }
.extranetLogin .userName { width: 200px; margin: 10px 0 0 10px; }
.extranetLogin .passWord { width: 150px; margin: 4px 0 4px 10px; float: left; }
.extranetLogin .button { margin: 4px 0 0 0; }
.extranetLogin .loginMessage { text-align: left; }
#cannotLog { background-image: url('../images/foley.jpg'); background-repeat: no-repeat; background-position: 0 0; width: 600px; height: 549px; margin: 0 auto; }
#cannotLog .yourLost { font-family: Impact, Arial Black, Sans-Serif; font-size: 2.0em; color: #999966; margin: 20px 0 0 420px; }
#cannotLog .yourLost .foley { color: #669999; }
#cannotLog .yourFound { margin: 20px 0 0 420px; }
#cannotLog .yourFound .emergency { font-weight: bold; color: #FF9900; }
#cannotLog .yourFound .fire { font-weight: bold; color: #FF0000; }
/**************************************************************
SUBLEVEL NAVIGATION
**************************************************************/
#subNav-blue, #subNav-orange, #subNav-red, #subNav-purple { margin-bottom: 20px; }
#subNav-blue ul, #subNav-orange ul, #subNav-red ul, #subNav-purple ul { list-style: none; margin: 0; padding: 0; list-style-type: none; }
#subNav-blue li, #subNav-orange li, #subNav-red li, #subNav-purple li { margin: 0; padding: 0; list-style-type: none; list-style: none; }
#subNav-blue li { border-bottom: 1px solid #006293; }
#subNav-orange li { border-bottom: 1px solid #E57D03; }
#subNav-red li { border-bottom: 1px solid #E31C18; }
#subNav-purple li { border-bottom: 1px solid #5B6693; }
#subNav-blue a, #subNav-blue a.head, #subNav-blue a.selected, #subNav-orange a, #subNav-orange a.head, #subNav-orange a.selected, #subNav-red a, #subNav-red a.head, #subNav-red a.selected, #subNav-purple a, #subNav-purple a.head, #subNav-purple a.selected { display: block; padding: 5px 5px 5px 0.5em; text-decoration: none; }
#subNav-blue a, #subNav-orange a, #subNav-red a, #subNav-purple a { color: #000; }
#subNav-blue a.head { background-color: #006293; color: #FFF; }
#subNav-blue a.selected { background-color: #D5F1FF; }
#subNav-orange a.head { background-color: #E57D03; color: #FFF; }
#subNav-orange a.selected { background-color: #FFF1DF; }
#subNav-red a.head { background-color: #E31C18; color: #FFF; }
#subNav-red a.selected { background-color: #FDECEC; }
#subNav-purple a.head { background-color: #5B6693; color: #FFF; }
#subNav-purple a.selected { background-color: #F0F1F7; }
#subNav-blue a:hover { background-color: #D5F1FF; }
#subNav-orange a:hover { background-color: #FFF1DF; }
#subNav-red a:hover { background-color: #FDECEC; }
#subNav-purple a:hover { background-color: #F0F1F7; }
html > body #subNav-blue li a, html > body #subNav-orange li a, html > body #subNav-red li a, html > body #subNav-purple li a { width: auto; }
html > body #subNav-blue li a.selected, html > body #subNav-orange li a.selected, html > body #subNav-red li a.selected, html > body #subNav-purple li a.selected { width: auto; }
/**************************************************************
VOLUNTEER NEWS
**************************************************************/
#volliNews { border-bottom-style: dotted; border-bottom-width: 1px; border-bottom-color: #803611; margin-bottom: 20px; }
#volliNews h1 { }
#volliNews .date { color: Gray; }
#volliNews .intro { }
#volliNews .imageBox { float: left; background-color: #803611; margin-right: 20px; margin-bottom: 20px; }
#volliNews .articleImage { border: 4px solid #803611; text-align: center; color: #E5DDC7; }
.volliNewsArchiveYear { padding-right: 10px; font-size: 2em; }
/**************************************************************
CSS 3 BUTTON DIVS
**************************************************************/
.policeBlueButton { font-size: 14px; color: #005c84; padding: 10px 20px; background: -moz-linear-gradient( 		top, 		#ffffff 0%, 		#ffffff 50%, 		#b5b5b5); background: -webkit-gradient( 		linear, left top, left bottom,  		from(#ffffff), 		color-stop(0.50, #ffffff), 		to(#b5b5b5)); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border: 3px solid #005c84; -moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1); -webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 3px rgba(255,255,255,1); text-shadow: 0px -1px 0px rgba(000,000,000,0.2), 0px 1px 0px rgba(255,255,255,1); float: left; margin-right: 20px; }
/****************************************************
FIRE AND RESCUE DOCTRINE
****************************************************/
#FRSDoctrine { margin: 0 220px 0 0; }
#FRSDoctrine .index { width: 300px; margin: 20px 0 20px 0; border: 1px solid #C0C0C0; }
#FRSDoctrine .index .indexHead { background-color: #C0C0C0; font-weight: bold; padding: 0 0 2px 5px; }
#FRSDoctrine .index .indexItems { }
#FRSDoctrine .index .indexItems a, #FRSDoctrine .index.indexItems a.last { display: block; padding: 0 0 1px 5px; font-weight: bold; }
#FRSDoctrine .index .indexItems a { border-bottom: 1px solid #C0C0C0; }
#FRSDoctrine .index .indexItems a.last { border-bottom: none; }
#FRSDoctrine .section { border-left: 1px solid #E6E6E6; border-right: 1px solid #E6E6E6; }
#FRSDoctrine .section .head { color: #FFFFFF; padding: 4px; margin: 20px 0 0 0; font-weight: bold; }
#FRSDoctrine .section .subSection { background-color: #CCCCCC; padding: 4px; }
#FRSDoctrine .section .link { padding: 4px; border-bottom: 1px solid #E6E6E6; }
#FRSDoctrine .section .link .comment { color: #808080; }
/****************************************************
FIRE AND RESCUE HONOR ROLE
****************************************************/
.honorRoleSection { margin: 20px 0 0 0; }
.honorRoleSection table td { vertical-align: middle; white-space: nowrap; }
/****************************************************
FIRE AND RESCUE VOLUNTEER AUXILIARY TRAINING
****************************************************/
#volTrain { }
#volTrain .subject { }
#volTrain .subject .comment { font-size: .8em; font-style: italic; color: #808080; }
#volTrain .firstLevel { color: #e17009; }
#volTrain .secondLevel, #volTrain .thirdLevel, #volTrain .firstLevelLink, #volTrain .secondLevelLink, #volTrain .thirdLevelLink { border-left: 1px solid #e17009; padding-left: 5px; }
#volTrain .secondLevel { margin-left: 1em; color: #00B275;  }
#volTrain .thirdLevel { margin-left: 2em; color: #006543; }
#volTrain .firstLevelLink { margin-left: 1em; }
#volTrain .secondLevelLink { margin-left: 2em; }
#volTrain .thirdLevelLink { margin-left: 3em; }
#volTrain .firstLevelLink a, #volTrain .secondLevelLink a, #volTrain .thirdLevelLink a { color: Blue; }
#volTrain .firstLevelLink a:visited, #volTrain .secondLevelLink a:visited, #volTrain .thirdLevelLink a:visited { color: Purple; }
/****************************************************
STATION PROFILES
****************************************************/
#profileIndex { }
#profileIndex .region h3 { display: block; padding: 3px; background-color: rgb(217,121,37); color: rgb(256,256,256); cursor: pointer; }
#profileIndex .container, #profileIndex .firstContainer { overflow: hidden; vertical-align: middle; margin: 0 0 10px 0; }
#profileIndex .container { border-top: 1px solid rgb(115,32,2); }
#profileIndex .indexImage { width: 100px; max-height: 80px; float: left; }
#profileIndex .indexDescription { /*margin-left: 120px;*/ }
#profileIndex .head { margin-top: 0; font-size: 1.2em; }
#profileIndex .intro { color: rgb(70,115,69); font-size: 0.85em; }
#profilePage { background-image: url('../images/station-profiles/profile-background.png'); background-repeat: no-repeat; background-position: 100% top; min-height: 600px; }
#profilePage h1 { color: rgb(115,32,2); }
#profilePage h2 { color: rgb(217,121,37); }
#profilePage .intro { color: rgb(70,115,69); }
#profilePage .region { font-size: .8em; color: rgb(217,121,37); } 
#profilePage ul { list-style-position: inside; }
#profilePage #articleImage { border: 2px solid rgb(70,115,69); color: #FFF; background-color: rgb(70,115,69); }
#profileSideIndex { width: 9.5em; float: right; border-left: 1px solid rgb(115,32,2); margin: 0 0 10px 10px; }
#profileSideIndex li.regHead { font-weight: bold; color: rgb(217,121,37); padding: 2px 2px 3px 0.5em; }
#profileSideIndex ul { list-style: none; margin: 0; padding: 0; border: none; list-style-position: outside; }
#profileSideIndex li { margin: 0; list-style: none; }
#profileSideIndex li a, #profileSideIndex li a.active { display: block; padding: 2px 0 3px 0.5em; text-decoration: none; /*width: 100%;*/ }
#profileSideIndex li a { color: rgb(115,32,2); }
#profileSideIndex li a:hover { color: rgb(256,256,256); background-color: rgb(212,147,91); }
#profileSideIndex li a.active { color: rgb(256,256,256); background-color: rgb(217,121,37); }
/****************************************************
Collapsible Items
****************************************************/
.collapsiblesectiontitle { font-weight: bold; line-height: 30px; vertical-align: middle; display: block; height: 30px; }
.collapsibleitemtitle { font-weight: bold; line-height: 30px; vertical-align: middle; color: #5B6693; display: block; cursor: pointer; height: 30px; }
.collapsibleitemtitle:hover { text-decoration: underline; }
.collapsibleitemtitle .active { float: left; display: block; height: 30px; background-image: url('/images/twirl-pointer-active.png'); background-repeat: no-repeat; width: 30px; }
.collapsibleitemtitle .ready { float: left; display: block; height: 30px; background-image: url('/images/twirl-pointer-ready.png'); background-repeat: no-repeat; width: 30px; }
/***************************************************
Missing Persons
****************************************************/
.missingPerson > dl {
	align-content: left;
	float: left;
	margin: 0px 5px 5px 5px;
	border: 5px solid #005C84;
}
.missingPerson > dl > dt {
	font-weight: bold;
	font-family: "Century Gothic", CenturyGothic, Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif';
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #005C84;
	padding: 0.5em;
	
}
.missingPerson > dl > dd {
	font-weight: normal;
	font-family: "Century Gothic", CenturyGothic, Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'DejaVu Sans', Verdana, 'sans-serif';
	color: #000000;
	background-color: #60BDE5;
	padding: 0.5em;
	margin: 0;		
}
.missingPerson > img {
	float: left;
	margin: 0px 10px 10px 10px;
	vertical-align: text-top;
}

.missingPerson:after {
    content: '';
    display: block;
    clear: both;
}